Zum Hauptinhalt springen

2. Konventionen und Definitionen

Diese Seite bewahrt den RFC-Text dieses Abschnitts und ergänzt Navigationsmetadaten für die Dokumentationswebsite.

RFC-Text​

2. Konventionen und Definitionen

Die Schlüsselwörter "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", "SHOULD", "SHOULD NOT", "RECOMMENDED", "NOT RECOMMENDED", "MAY" und "OPTIONAL" in diesem Dokument sind wie in BCP 14 [RFC2119] [RFC8174] beschrieben zu interpretieren, wenn, und nur wenn, sie vollständig in Großbuchstaben erscheinen.

Dieses Dokument verwendet die Begriffe "Media Type", "Content Coding", "Content-Type" und "Content Format" wie in Section 2 von [RFC9193] definiert. In diesem Dokument werden diese Begriffe vollständig großgeschrieben.